{
  "id": "vaishali_d830",
  "name": "Vaishali Mehta",
  "handle": "vaishali",
  "gender": "female",
  "description": "mid 30's northwest cottage core farmers market animal lover thrift store",
  "tags": [
    "cottagecore",
    "regenerative agriculture",
    "textile arts",
    "herbalism",
    "nature photography",
    "birdwatching",
    "jazz vinyl",
    "baking"
  ],
  "avatar_url": "/media/vaishali_d830/avatar.webp?t=1769105657",
  "banner_url": "/media/vaishali_d830/banner.webp?t=1769105667",
  "images": [
    "/media/vaishali_d830/images/01_mid_mid_neutral.webp",
    "/media/vaishali_d830/images/02_image.webp",
    "/media/vaishali_d830/images/03_image.webp",
    "/media/vaishali_d830/images/04_image.webp",
    "/media/vaishali_d830/images/05_image.webp",
    "/media/vaishali_d830/images/06_image.webp",
    "/media/vaishali_d830/images/07_image.webp",
    "/media/vaishali_d830/images/08_image.webp",
    "/media/vaishali_d830/images/09_image.webp",
    "/media/vaishali_d830/images/10_image.webp",
    "/media/vaishali_d830/images/11_image.webp",
    "/media/vaishali_d830/images/22_image.webp",
    "/media/vaishali_d830/images/23_image.webp",
    "/media/vaishali_d830/images/24_image.webp",
    "/media/vaishali_d830/images/25_image.webp",
    "/media/vaishali_d830/images/26_image.webp",
    "/media/vaishali_d830/images/27_image.webp",
    "/media/vaishali_d830/images/28_image.webp",
    "/media/vaishali_d830/images/29_image.webp",
    "/media/vaishali_d830/images/30_image.webp",
    "/media/vaishali_d830/images/31_image.webp",
    "/media/vaishali_d830/images/32_image.webp",
    "/media/vaishali_d830/images/33_image.webp",
    "/media/vaishali_d830/images/34_image.webp",
    "/media/vaishali_d830/images/35_image.webp",
    "/media/vaishali_d830/images/36_image.webp",
    "/media/vaishali_d830/images/37_image.webp",
    "/media/vaishali_d830/images/38_image.webp",
    "/media/vaishali_d830/images/39_image.webp",
    "/media/vaishali_d830/images/40_image.webp",
    "/media/vaishali_d830/images/41_image.webp"
  ],
  "created_at": "2026-01-22T11:13:14.654273-07:00",
  "dir_name": "vaishali_d830"
}